KDE 4.7 PyKDE API Reference

- KDE's Python API

# GeoDataAccuracy Class Reference

`from PyKDE4.marble import *`

Namespace: Marble

## Detailed Description

## Enumerations

Level | { none, Country, Region, Locality, PostalCode, Street, Detailed }

## Attributes

float | horizontal
float | vertical

## Methods

| __init__ (self)

## Method Documentation

__init__ | ( |  | self ) |

Vertical accuracy in meters.

## Attribute Documentation

float horizontal

float vertical

## Enumeration Documentation

Level

Approximate descriptive accuracy.

Enumerator:

  none = 0 |
  Country |
  Region |
  Locality |
  PostalCode |
  Street |
  Detailed |